[MAIN]
nActiveIndex=0
[DATA]
NAME_0=肥佬电影 搜索
URL__0=http://search.videolib99.com:86/?t=#keyword#
NAME_1=google影视
URL__1=http://www.google.com.hk/search?hl=zh-CN&q=#fvodkeyword#&btnG=fvodplayer
NAME_2=电驴
URL__2=http://www.verycd.com/search/folders/#fvodkeyword#
NAME_3=SoSo搜搜
URL__3=http://www.soso.com/q?w=#fvodkeyword#&cfrom=fvodpalyer
